Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 03:48:23 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mrs amir                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi we’ve shipped your order 9640081493 for sustainable lee cooper printed     2item(s) to zoom - fodel  inside enoc,near rta bus station,jebel ali,dubai  expect arrival by 08-03-2021  track it: https://centrepoint app link/wtjwnvc8peb Bot:  Please enter your name Customer:  i receive this parsal yesterday  all three shirts are large  which store i return these items? Bot:  Please enter your name Customer:  mrs amir Bot:  Hi Mrs Amir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  501873428            07:41 AM, 08th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:42 AM, 08th Mar                   Saeedurrahman                   How can I assist you?           07:42 AM, 08th Mar                     mrs amir                    Hi           07:43 AM, 08th Mar                     mrs amir                    Hi We’ve shipped your order 9640081493 for Sustainable Lee Cooper Printed... +2item(s) to Zoom - FODEL Inside Enoc, Near RTA Bus Station, Jebel Ali, Dubai. Expect arrival by 08-03-2021. Track it: https://centrepoint.app.link/WtJwNvC8peb           07:43 AM, 08th Mar                     mrs amir                    I receive this parsal yesterday. All three shirts are large. Which store I return these items?           07:43 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:44 AM, 08th Mar                     mrs amir                    Ok           07:44 AM, 08th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           07:45 AM, 08th Mar                   Saeedurrahman                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 8006927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Splash) store across the UAE.           07:45 AM, 08th Mar                   Saeedurrahman                   Any other query ?           07:46 AM, 08th Mar                     mrs amir                    No thanks I'll try           07:47 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 AM, 08th Mar                     mrs amir                    Plz wait           07:48 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207677